rem Please uncomment the next line if you want to use E-Speak
rem SET TG_CLASSPATH=c:/E-speak/lib/escore.jar;c:/E-speak/lib/esi.jar;c:/E-speak/lib/esservices.jar;C:\Together4.2\lib\djtall.jar;
SET TGH=..

rem !!!!!!! Please read important information. !!!!!!
rem Please set the path for Java 2 Runtime Environment in the JDK variable
rem for example :
SET JDK=..\jdk
SET JDK_RT_JAR=..\jdk\jre\lib\rt.jar
SET JDK_TOOLS_JAR=..\jdk\lib\tools.jar;..\jdk\lib\jpda.jar

if .%OS%.==.Windows_NT. goto NT
:WIN95
SET PATH="%TGH%\bin\win32;%JDK%\bin;%PATH%"
goto AFTER_PATH
:NT
SET PATH=%TGH%\bin\win32;%JDK%\bin;%PATH%
:AFTER_PATH

"%JDK%\bin\java" -Xms64m -Xmx512m -cp "%TGH%\lib\together.jar;%TGH%\lib\openapi.jar;%TGH%\modules;%TGH%\lib\gifs.zip;%TGH%\out\classes;%TGH%\lib\i18n;%TGH%\lib\jgl.zip;%TGH%\lib\jacl.jar;%TGH%\lib\coroutine;%TGH%\lib\xml4j.jar;%TGH%\lib\jndi.jar;%TGH%\lib\tcljava.jar;%TGH%\lib\jcvs\application\jcvs.jar;%TGH%\lib\misclib.zip;%TGH%\lib\javax.jar;%JDK_TOOLS_JAR%;%TGH%\lib\jcpagelayout401K.jar;%TGH%\lib\jhall.jar;%TGH%\help\together-help.jar;%TG_CLASSPATH%;%JDK_RT_JAR%" com.togethersoft.together.Main %1 %2 %3 %4 %5 %6 %7

@echo If java does not run by search path, specify the full path to Sun JDK 2 in this batch file.
pause
